/*
 Theme Name:   twentytwelve_child
 Theme URI:    https://nakamurake-jutaku.jp
 Description:  twentytwelve_child Theme
 Template:     twentytwelve
*/

img.wp-post-image {
    border-radius: 0px !important;
    box-shadow: none !important;
}

ol.kansuji {
	list-style-type: cjk-ideographic;
}
ol.none {
	list-style-type: none;
}
ul#menu-menu-tot{
	padding: 0;
  	position: relative;
}
ul#menu-menu-tot li {
  color: #2d8fdd;
  background: #d5ebf2;/*背景色*/
  margin-bottom: 3px;/*下のバーとの余白*/
   line-height: 1.5;
  padding: 0.5em;
}
ul#menu-menu-tot li a{	
	text-decoration: none;
	color: #165e83;
}
h3.houkoku {
  position: relative;
}

h3.houkoku:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 7px;
  background: -webkit-repeating-linear-gradient(-45deg, #6ad1c8, #6ad1c8 2px, #fff 2px, #fff 4px);
  background: repeating-linear-gradient(-45deg, #6ad1c8, #6ad1c8 2px, #fff 2px, #fff 4px);
}